$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Winnie Ros <winnie.ros@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Diese Ansicht zeigt die selben Daten an, wie die Tabelle von Prüfungsteilnehmer:innen.<br />
  Anpassen der Teilnehmerdaten und Ergebnisse ist nur dort möglich.

<p>
  Hier können Sie vor Allem einsehen und markieren, welche #
  Prüfungsleistungen von den zuständigen Prüfungsbeauftragten bereits #
  vollständig bearbeitet wurden.
